<xmlfile>
<title><em>Introduction to flute acoustics</em></title>
<body>

<h3><underline>The air jet vibrates</underline></h3>
<text>In a flute, the air jet from the player's lips travels across the <italic>embouchure-hole</italic> opening and strikes against the sharp further edge of the hole.</text> 

<h3><underline>The flute is an open pipe</underline></h3>
<text>The flute is open at both ends. It's <bold>obvious <smileyface/></bold> that it's open at the far end. If you look closely at someone playing a flute, you'll see that, although player's lower lip covers part of the embouchure hole,  she leaves a large part of the hole open to the atmosphere.</text>

<h3><underline>More detailed information</underline></h3>
<text>There is more detailed discussions of flute acoustics in 
<italic>The Physics of Musical Instruments</italic> by N.H. Fletcher and T.D. Rossing (New York: Springer-Verlag, 1998).</text>

</body>
</xmlfile>
